.container { width: 960px; margin: 0 auto; }
.clr { clear: both; height: 0px; }
.ms-WPBody td img { vertical-align: bottom; }
a img { border: 0; }
#topNav { font: 14.4px/20.1667px 'FrutigerLTW01-55Roman','Open Sans',Helvetica,Arial,sans-serif; background-color: #002d56; height: 50px; border-bottom: 6px solid #ffc423; }
#topNav ul { margin: 0; padding: 0; width: 87.5%; }
#topNav li { display: inline; float: left; }
#topNav li:nth-child(1) { width: 15.4762%; }
#topNav li:nth-child(2) { width: 9.52381%; }
#topNav li:nth-child(3) { width: 12.619%; }
#topNav li:nth-child(4) { width: 12.1429%; }
#topNav li:nth-child(5) { width: 10.2381%; }
#topNav li:nth-child(6) { width: 11.9048%; }
#topNav li:nth-child(7) { width: 14.5238%; }
#topNav li:nth-child(8) { width: 13.5714%; }
#topNav li:nth-child(8) a:link, #topNav li:nth-child(8) a:visited { background-color: #000; }
#topNav a:link, #topNav a:visited { color: #bbbdc0; text-decoration: none; display: block; height: 35px; padding: 15px 0 0; text-align: center; }
#topNav li:nth-child(7) a:link, #topNav li:nth-child(7) a:visited { color: #ffc423; }
#topNav a:hover { color: #ffc423; }

a.skipNav { position:absolute; left:-10000px; top:auto; width:1px; height:1px; overflow:hidden; }
a.skipNav:focus { position:static; width:auto; height:auto; } 

#search { width: 12.5%; float: left; height: 50px; background: #ffc423 url(../Images/search.png) no-repeat 85% 15px; color: #002d56; text-align: center; line-height: 47px; text-indent: -15px; }
#search:hover { color: #fff; cursor: pointer; }

#topNav .container { position: relative; }
#searchBox  { background: #ffc423; width: 184px; height: 30px; position: absolute; top: 60px; right: 0; display: none; }
#searchBox input { width: 140px; padding: 0 5px; height: 20px; border: 0; margin: 0 5px; }
#searchBox button { margin: 0; padding: 0; text-indent: -9999px; border: 0; background: url(../Images/arrow-search.png) no-repeat; width: 24px; height: 30px; }

#logo { width: 960px; margin: 0 auto; text-align: center; padding: 31px 0 13px; }

.topNav { border-top: 2px solid #dadada; width: 960px; margin: 0 auto; font: 14px/19.6px 'Clarendon BT W01 Light', Georgia, Times, serif; }
.topNav ul { margin: 0; padding: 0; list-style-type: none; }
.topNav a:link, .topNav a:visited { color: #002d56; display: block; }
.topNav > ul ul { display: none; }
.topNav > ul > li { float: left; text-align: center; position: relative; }
.topNav > ul > li > a { padding: 11px 10px; }
.topNav > ul > li:hover, .topNav > ul > li.selected { background: #ffc423; }
.topNav > ul > li:hover > ul { display: block; width: 225px; position: absolute; z-index: 100; }
.topNav li li { background: #ffc423; border-bottom: 1px solid #ffe191; }
.topNav li li a { text-align: left; padding: 8px 20px; display: block; }
.topNav li li:hover { background-color: #666; color: #fff; }
.topNav li li:hover a { color: #fff; }
.topNav li li ul { width: 225px; }
.topNav .flyout-left { background: #ffc423 url(../Images/flyout-left.png) no-repeat 5px 15px; position: relative; }
.topNav .flyout-left:hover { background-image: url(../Images/flyout-left-white.png); }
.topNav .flyout-left:hover ul { display: block; position: absolute; left: -225px; top: 0; z-index: 100; }
.topNav .flyout-left:hover li { background: #666; border-bottom: 1px solid #999; }
.topNav .flyout-left:hover li:hover { background: #888; }

.topNav .flyout-right { background: #ffc423 url(../Images/flyout-right.png) no-repeat 215px 15px; position: relative; }
.topNav .flyout-right:hover { background-image: url(../Images/flyout-right-white.png); }
.topNav .flyout-right:hover ul { display: block; position: absolute; left: 225px; top: 0; z-index: 100; }
.topNav .flyout-right:hover li { background: #666; border-bottom: 1px solid #999; }
.topNav .flyout-right:hover li:hover { background: #888; }

.topNav .navNode-1 { width: 106px; }
.topNav .navNode-2 { width: 112px; }
.topNav .navNode-3 { width: 86px; }
.topNav .navNode-4 { width: 102px; }
.topNav .navNode-5 { width: 110px; }
.topNav .navNode-6 { width: 214px; }
.topNav .navNode-7 { width: 156px; }
.topNav .navNode-8 { width: 74px; }
.topNav .navNode-6 > ul, .topNav .navNode-7 > ul, .topNav .navNode-8 > ul, .topNav.continuingEducation .navNode-5 > ul { right: 0; }

.topNav.continuingEducation .navNode-1 { width: 119px; }
.topNav.continuingEducation .navNode-2 { width: 182px; }
.topNav.continuingEducation .navNode-3 { width: 125px; }
.topNav.continuingEducation .navNode-4 { width: 148px; }
.topNav.continuingEducation .navNode-5 { width: 262px; }
.topNav.continuingEducation .navNode-6 { width: 124px; }

.topNav.library .navNode-1 { width: 197px; }
.topNav.library .navNode-2 { width: 192px; }
.topNav.library .navNode-3 { width: 154px; }
.topNav.library .navNode-4 { width: 154px; }
.topNav.library .navNode-5 { width: 130px; }
.topNav.library .navNode-6 { width: 133px; }

#footer { background: #002D56; height: 54px; }
#footer > div { padding: 9px 0 0; width: 900px; }
#footer > div div { float: left; }

#footer .ftacc { width: 3.85417%; }
#footer .ftSCC { float: left; font: 11px 'FrutigerLTW01-55Roman','Open Sans',Helvetica,Arial,sans-serif; height: 22px; padding-top: 11px; text-align: center; width: 65.4167%; color: #bbbdc0; letter-spacing: 0.4px; }
#footer .ftlogo { padding-top: 3px; width: 30.7292%; }
.dot { font-size: 13.75px; line-height: 13.75px; margin: 0 2px; }

.leftNav a { color: #202020; padding: 5px 10px 5px 20px; }
.leftNav .hasChildNodes > a { background: url(../Images/closed.png) no-repeat 5px 10px; }
.leftNav .hasChildNodes > a.open { background-image: url(../Images/open.png); }
.leftNav li:hover, .leftNav li:hover a, .leftNav li.selected a { background-color: #818285; color: #fff; }
.leftNav li.static { border-bottom: 1px solid #F5F5F5; font: 12.8px/17.9167px 'FrutigerLTW01-55Roman','Open Sans',Helvetica,Arial,sans-serif; }
.leftNav li.static li { border-bottom-width: 0; }
.leftNav li.static li a { font-size: 90%; padding-left: 30px; background: url(../Images/bullet-gray.png) no-repeat 19px 12px; }
.leftNav li li:hover a { background: #999 url(../Images/bullet-white.png) no-repeat 19px 12px; }
.leftNav ul ul { display: none; }


.scc-content { color: #404040; font: 13px/21.7px 'FrutigerLTW01-55Roman','Open Sans',Helvetica,Arial,sans-serif; }
.scc-content p { margin: 0 0 10px; }
.scc-content h1 { margin: 0; padding: 0; margin: 0 0 8.8px; color: #002D62; font: 34px 'Clarendon BT W01 Light',Georgia,Times,serif; }
.scc-content h2 { margin: 0; padding: 0; margin: 0 0 8.8px; color: #002D62; font: 28px 'Clarendon BT W01 Light',Georgia,Times,serif; }
.leftNav { width: 250px; float: left; }

/** two column page **/
.two-column { background: #f7f7f7; }
.two-column .container { background: url(../Images/bgTwoColumn.png) repeat-y; }
.two-column .content { float: right; width: 710px; min-height: 250px; }
.two-column .content-text { padding: 15px 25px; }

/** three column A page **/
.three-column-a { background: #f7f7f7; }
.three-column-a .container { background: url(../Images/bgThreeColumnA.png) repeat-y; }
.three-column-a .content { float: right; width: 710px; min-height: 250px; }
.three-column-a .content-text { padding: 15px 25px; }
.three-column-a .col2 { float: left; width: 460px; }
.three-column-a .col3 { float: left; width: 250px; }
.three-column-a .col3 .content-text { padding: 15px; }

/** three column B page **/
.three-column-b { background: #f7f7f7; }
.three-column-b .container { background: url(../Images/bgThreeColumnB.png) repeat-y; }
.three-column-b .content { float: right; width: 710px; min-height: 250px; }
.three-column-b .content-text { padding: 15px 25px; }
.three-column-b .col2 { float: left; width: 500px; }
.three-column-b .col3 { float: left; width: 210px; }
.three-column-b .col3 .content-text { padding: 15px; }

/** full width **/

.full-width { background: #f7f7f7; }
.full-width .container { background: #fff; min-height: 250px; }
.full-width .content-text { padding: 15px 20px; }

/** library **/
.library { background: #fff; }
.library .content-text { padding: 15px 30px; }
.library .col1 { width: 580px; float: left; }
.library .col2 { width: 300px; float: left; margin: 0 0 0 20px; }

.library .news, .library .promo { margin: 20px 0 0 0; padding: 0; list-style-type: none; }
.library .news li { background: #e7e7e7; min-height: 135px; }
.library .news img { float: left; width: 110px; height: 135px; }
.library .news h3 { background: #c7c8ca; color: #002d56; text-transform: uppercase; height: 32px; padding: 8px 15px 0; margin: 0 0 0 110px; font-size: 20px; font-weight: 400; }
.library .news a:link, .library .news a:visited { padding: 15px 15px 0; margin: 0 0 0 110px; display: block; color: #58585a; }
.library .news a:hover { text-decoration: none; color: #58585a; }

.library .promo li { width: 180px; float: left; margin: 0 20px 0 0; }
.library .promo li:last-child { margin: 0; }
.library .promo a:link, .library .promo a:visited { color: #002d56; text-transform: uppercase; display: block; background: #ffc423; text-align: center; font-size: 16px; }
.library .promo a:hover { opacity: 0.5; }
.library .promo span { padding: 7px 0 11px; display: block; }

.library .social { background: #C7C8CA url(../Images/arrow-socialmedia.png) no-repeat top left; margin-top: 16px; height: 37px; text-align: right; clear: left; padding: 8px 15px 0 0; }
.library .social a:link, .library .social a:visited { display: block; font-size: 17.6px; color: #002d56; background: url(../Images/icon-facebook.png) no-repeat right top; padding: 2px 35px 0 0; height: 26px; }
.library .social a:hover { text-decoration: none; color: #002d56; }

.asklibrarian { background: #c7c8ca; padding: 0 0 1px; }
.asklibrarian h2 { background: #002d56; color: #dfe9f6; height: 38px; letter-spacing: 1.2px; margin: 0; padding: 12px 0 0 15px; text-transform: uppercase; font: 24px 'FrutigerLTW01-55Roman','Open Sans',Helvetica,Arial,sans-serif; }
.asklibrarian .chatbox { margin: 15px auto; width: 270px; height: 215px; }
.asklibrarian .chatbox iframe { width: 100%; height: 215px; }
.libraryHours { background: #dfe9f6; padding: 12px 15px; }
.libraryHours h2 { border-bottom: 1px solid #fff; color: #58585a; font: 24px 'FrutigerLTW01-55Roman','Open Sans',Helvetica,Arial,sans-serif; height: 38px; margin: 0; padding: 0; text-transform: uppercase; line-height: 29px; }
.libraryHours h3 { color: #58585a; margin: 0; padding: 10px 0; font: 20px 'Frutiger LT W01 65 Bold','Open Sans',Helvetica,Arial,sans-serif; }
.libraryHours p { color: #58585a; padding: 0; font-size: 16px; line-height: 25.6px; }
.library .imChat  { background: #e7e7e7; }
.library .imChat h2 { background: #818285; color: #dfe9f6; font: 24px/29px 'FrutigerLTW01-55Roman','Open Sans',Helvetica,Arial,sans-serif; letter-spacing: 1.2px; text-transform: uppercase; margin: 0; padding: 12px 0 0 15px; height: 38px; }
.library .imChat p { color: #58585a; padding: 15px; font-size: 16px; line-height: 25.6px; }

/* News */

.news-release h1 { font: 34px/34px 'Clarendon BT W01 Light',​Georgia,​Times,​serif; color: #002d62; font-weight: 400; margin: 0; padding: 15px 15px 0 0; }
.news-release h2 { font: 20px/20px 'Frutiger LT W01 65 Bold','Open Sans',Helvetica,Arial,sans-serif; color: #4c4d4f; font-weight: 400; margin: 0; padding: 15px 15px 0 0; }
.news-release .addthis_sharing_toolbox  { background-color:#cadcf4; padding: 5px 20px 0 20px; text-align:right; }
.news-release .publishDate { margin: 15px 0 0 0; color: #fff; background: #999; padding: 0 10px; float: right; font: italic 12.8px/17.9167px 'FrutigerLTW01-55Roman','Open Sans',Helvetica,Arial,sans-serif; }
.news-release .publishDate.edit { margin: 15px 25px 15px 0; }

#breadcrumb { padding: 8px 25px 6px; background: #e7e7e7; font-size: 12.8px; line-height: 16px; }
#breadcrumb a:link, #breadcrumb a:visited { color: #555; }
#breadcrumb a:hover { color: #d74808; }
#breadcrumb .breadcrumbSeparator { margin: 0 0 0 10px; padding: 0 0 0 10px; border-left: 1px solid #999; }

/** Content styles **/
.content-text a:link, .content-text a:visited { color: #0661B2; }
.content-text a:hover { color: #d74808; text-decoration: none; }
.col3 { font-size: 14.0833px; }
.col3 h2 { color: #666; font: 17.6px/22px 'Frutiger LT W01 65 Bold','Open Sans',Helvetica,Arial,sans-serif; margin: 0 0 10px; text-transform: uppercase; }
.col3 ul { margin: 15px; padding: 0; }
.col3 li { line-height: 1.6; list-style-image: url(../Images/bullet-circle.png); margin: 0; padding: 0; }

/* SCC Predefined Table Styles */

/* === Table-default - white background, light gray border ===================================== */

.ms-rteTable-default  			    { -ms-name: "Default"; }
.ms-rteTable-default td             { padding: 4px 8px; background: white; border: 1px solid #ccc; }
.ms-rteTableHeaderRow-default       { background: white; color:#000; }
.ms-rteTableHeaderFirstCol-default  { padding: 4px 8px; border:#ccc solid 1pt; background: white; }
.ms-rteTableHeaderLastCol-default   { padding: 4px 8px; border:#ccc solid 1pt; background: white; }
.ms-rteTableHeaderOddCol-default    { padding: 4px 8px; border:#ccc solid 1pt; background: white; }
.ms-rteTableHeaderEvenCol-default   { padding: 4px 8px; border:#ccc solid 1pt; background: white; }
.ms-rteTableOddRow-default          { color:#000; }
.ms-rteTableEvenRow-default         { color:#000; }
.ms-rteTableFirstCol-default        { padding: 4px 8px; border:#ccc solid 1px; background: white; text-align:left; }
.ms-rteTableLastCol-default         { padding: 4px 8px; border:#ccc solid 1px; background: white; }
.ms-rteTableOddCol-default          { padding: 4px 8px; border:#ccc solid 1px; background: white; }
.ms-rteTableEvenCol-default         { padding: 4px 8px; border:#ccc solid 1px; background: white; }
.ms-rteTableFooterRow-default       { color:#000; background: white;}
.ms-rteTableFooterFirstCol-default  { padding: 4px 8px; border:solid #ccc 1px; background: white; }
.ms-rteTableFooterLastCol-default   { padding: 4px 8px; border:solid #ccc 1px; background: white; }
.ms-rteTableFooterOddCol-default    { padding: 4px 8px; border:solid #ccc 1px; background: white; }
.ms-rteTableFooterEvenCol-default   { padding: 4px 8px; border:solid #ccc 1px; background: white; }

/* === Table-1 - light blue header - white columns and rows - light gray footer ===================================== */

.ms-rteTable-2 			  { -ms-name: "Table 1"; }
.ms-rteTable-2 			  { border-collapse:collapse; }
.ms-rteTable-2 td            { padding: 4px 8px; vertical-align:top; }
.ms-rteTableHeaderRow-2      { background: #dfe9f6; text-align:left;  color:#002d56; }
.ms-rteTableHeaderFirstCol-2 { padding: 4px 8px; border:#5291ba solid 1pt; }
.ms-rteTableHeaderLastCol-2  { padding: 4px 8px; border:#5291ba solid 1pt; }
.ms-rteTableHeaderOddCol-2   { padding: 4px 8px; border:#5291ba solid 1pt; }
.ms-rteTableHeaderEvenCol-2  { padding: 4px 8px; border:#5291ba solid 1pt; }
.ms-rteTableOddRow-2         { color:#000; background:#fff; }
.ms-rteTableEvenRow-2        { color:#000; background:#FFF; }
.ms-rteTableFirstCol-2       { padding: 4px 8px; border:#5291ba solid 1px; text-align:left; }
.ms-rteTableLastCol-2        { padding: 4px 8px; border:#5291ba solid 1px; }
.ms-rteTableOddCol-2         { padding: 4px 8px; border:#5291ba solid 1px; }
.ms-rteTableEvenCol-2        { padding: 4px 8px; border:#5291ba solid 1px; }
.ms-rteTableFooterRow-2      { color:#000; font-weight:bold; background:#efefef; }
.ms-rteTableFooterFirstCol-2 { padding: 4px 8px; text-align:left; border:solid #5291ba 1px; border-bottom:solid #5291ba 2px; }
.ms-rteTableFooterLastCol-2  { padding: 4px 8px; text-align:left; border:solid #5291ba 1px; border-bottom:solid #5291ba 2px; }
.ms-rteTableFooterOddCol-2   { padding: 4px 8px; text-align:left; border:solid #5291ba 1px; border-bottom:solid #5291ba 2px; }
.ms-rteTableFooterEvenCol-2  { padding: 4px 8px; text-align:left; border:solid #5291ba 1px; border-bottom:solid #5291ba 2px; }

/* === Table-2 - light blue header and footer - white and gray rows ===================================== */

.ms-rteTable-2 			  { -ms-name: "Table 2"; }
.ms-rteTable-2 			  { border-collapse:collapse; }
.ms-rteTable-2 td            { padding: 4px 8px; vertical-align:top; }
.ms-rteTableHeaderRow-2      { background: #dfe9f6; text-align:left;  color:#002d56; }
.ms-rteTableHeaderFirstCol-2 { padding: 4px 8px; border:#5291ba solid 1pt; }
.ms-rteTableHeaderLastCol-2  { padding: 4px 8px; border:#5291ba solid 1pt; }
.ms-rteTableHeaderOddCol-2   { padding: 4px 8px; border:#5291ba solid 1pt; }
.ms-rteTableHeaderEvenCol-2  { padding: 4px 8px; border:#5291ba solid 1pt; }
.ms-rteTableOddRow-2         { color:#000; background:#efefef; }
.ms-rteTableEvenRow-2        { color:#000; background:#FFF; }
.ms-rteTableFirstCol-2       { padding: 4px 8px; border:#5291ba solid 1px; text-align:left; }
.ms-rteTableLastCol-2        { padding: 4px 8px; border:#5291ba solid 1px; }
.ms-rteTableOddCol-2         { padding: 4px 8px; border:#5291ba solid 1px; }
.ms-rteTableEvenCol-2        { padding: 4px 8px; border:#5291ba solid 1px; }
.ms-rteTableFooterRow-2      { color:#000; font-weight:bold; background:#dfe9f6; }
.ms-rteTableFooterFirstCol-2 { padding: 4px 8px; text-align:left; border:solid #5291ba 1px; border-bottom:solid #5291ba 2px; }
.ms-rteTableFooterLastCol-2  { padding: 4px 8px; text-align:left; border:solid #5291ba 1px; border-bottom:solid #5291ba 2px; }
.ms-rteTableFooterOddCol-2   { padding: 4px 8px; text-align:left; border:solid #5291ba 1px; border-bottom:solid #5291ba 2px; }
.ms-rteTableFooterEvenCol-2  { padding: 4px 8px; text-align:left; border:solid #5291ba 1px; border-bottom:solid #5291ba 2px; }

/* === Table-3 - light blue header and footer - white and gray columns ===================================== */

.ms-rteTable-3 			     { -ms-name: "Table 3"; }
.ms-rteTable-3			     { border-collapse:collapse;  }
.ms-rteTable-3 td            { padding: 4px 8px; vertical-align:top; }
.ms-rteTableHeaderRow-3      { background:#dfe9f6; text-align:left; color:#002d56 ; }
.ms-rteTableHeaderFirstCol-3 { padding: 4px 8px; border:#5291ba   solid 1px; }
.ms-rteTableHeaderLastCol-3  { padding: 4px 8px; border:#5291ba   solid 1px; }
.ms-rteTableHeaderOddCol-3   { padding: 4px 8px; border:#5291ba   solid 1px; }
.ms-rteTableHeaderEvenCol-3  { padding: 4px 8px; border:#5291ba   solid 1px; }
.ms-rteTableOddRow-3         { color:#000; }
.ms-rteTableEvenRow-3        { color:#000; }
.ms-rteTableFirstCol-3       { border:#5291ba   solid 1px; padding: 4px 8px; background:#fff; text-align:left; }
.ms-rteTableLastCol-3        { border:#5291ba   solid 1px; padding: 4px 8px; }
.ms-rteTableOddCol-3         { border:#5291ba   solid 1px; padding: 4px 8px; background:#efefef;  }
.ms-rteTableEvenCol-3        { border:#5291ba   solid 1px; padding: 4px 8px; background:#fff;  }
.ms-rteTableFooterRow-3      { color:#000; background:#dfe9f6; font-weight:bold; }
.ms-rteTableFooterFirstCol-3 { padding: 4px 8px; text-align:left; border:solid #5291ba 1px; border-bottom:solid #5291ba 2px; }
.ms-rteTableFooterLastCol-3  { padding: 4px 8px; text-align:left; border:solid #5291ba 1px; border-bottom:solid #5291ba 2px; }
.ms-rteTableFooterOddCol-3   { padding: 4px 8px; text-align:left; border:solid #5291ba 1px; border-bottom:solid #5291ba 2px; }
.ms-rteTableFooterEvenCol-3  { padding: 4px 8px; text-align:left; border:solid #5291ba 1px; border-bottom:solid #5291ba 2px; }

/* === Table-4 - yellow header - white columns and rows ===================================== */

.ms-rteTable-4 			  { -ms-name: "Table 4"; }
.ms-rteTable-4				  { border-collapse:collapse;  }
.ms-rteTable-4 td            { padding: 4px 8px; vertical-align:top; }
.ms-rteTableHeaderRow-4      { background:#002d56 ; color:#fff; text-align:left;  }
.ms-rteTableHeaderFirstCol-4 { padding: 4px 8px; border:#999 solid 1px; }
.ms-rteTableHeaderLastCol-4  { padding: 4px 8px; border:#999 solid 1px; }
.ms-rteTableHeaderOddCol-4   { padding: 4px 8px; border:#999 solid 1px; }
.ms-rteTableHeaderEvenCol-4  { padding: 4px 8px; border:#999 solid 1px; }
.ms-rteTableOddRow-4         { color:#000; background:#fff; }
.ms-rteTableEvenRow-4        { color:#000; background:#fff; }
.ms-rteTableFirstCol-4       { padding: 4px 8px; border:#999 solid 1px; text-align:left; background:#fff; }
.ms-rteTableLastCol-4        { padding: 4px 8px; border:#999 solid 1px; }
.ms-rteTableOddCol-4         { padding: 4px 8px; border:#999 solid 1px; }
.ms-rteTableEvenCol-4        { padding: 4px 8px; border:#999 solid 1px; }
.ms-rteTableFooterRow-4      { color:#000; font-weight:bold; background:#efefef; }
.ms-rteTableFooterFirstCol-4 { padding: 4px 8px; text-align:left; border:solid #999 1px; border-bottom:solid #999 2px;}
.ms-rteTableFooterLastCol-4  { padding: 4px 8px; text-align:left; border:solid #999 1px; border-bottom:solid #999 2px;}
.ms-rteTableFooterOddCol-4   { padding: 4px 8px; text-align:left; border:solid #999 1px; border-bottom:solid #999 2px; }
.ms-rteTableFooterEvenCol-4  { padding: 4px 8px; text-align:left; border:solid #999 1px; border-bottom:solid #999 2px; }

/* === Table-5 - dark blue header - white and gray rows - light gray footer === */

.ms-rteTable-5 			  { -ms-name: "Table 5"; }
.ms-rteTable-5				  { border-collapse:collapse;  }
.ms-rteTable-5 td            { padding: 4px 8px; vertical-align:top; }
.ms-rteTableHeaderRow-5      { background:#002d56  ; color:#FFF; text-align:left;  }
.ms-rteTableHeaderFirstCol-5 { padding: 4px 8px; border:#999 solid 1px; border-top:#002d56 solid 1px; border-bottom:#002d56 solid 1px; }
.ms-rteTableHeaderLastCol-5  { padding: 4px 8px; border:#999 solid 1px; border-top:#002d56 solid 1px; border-bottom:#002d56 solid 1px; }
.ms-rteTableHeaderOddCol-5   { padding: 4px 8px; border:#999 solid 1px; border-top:#002d56 solid 1px; border-bottom:#002d56 solid 1px; }
.ms-rteTableHeaderEvenCol-5  { padding: 4px 8px; border:#999 solid 1px; border-top:#002d56 solid 1px; border-bottom:#002d56 solid 1px; }
.ms-rteTableOddRow-5         { color:#000; background:#efefef; }
.ms-rteTableEvenRow-5        { color:#000; background:#fff; }
.ms-rteTableFirstCol-5       { padding: 4px 8px; border:#999 solid 1px; text-align:left; }
.ms-rteTableLastCol-5        { padding: 4px 8px; border:#999 solid 1px; }
.ms-rteTableOddCol-5         { padding: 4px 8px; border:#999 solid 1px; }
.ms-rteTableEvenCol-5        { padding: 4px 8px; border:#999 solid 1px; }
.ms-rteTableFooterRow-5      { color:#000; font-weight:bold; background:#dfe9f6; }
.ms-rteTableFooterFirstCol-5 { padding: 4px 8px; text-align:left; border:solid #999 1px; border-bottom:solid #999 2px;}
.ms-rteTableFooterLastCol-5  { padding: 4px 8px; text-align:left; border:solid #999 1px; border-bottom:solid #999 2px;}
.ms-rteTableFooterOddCol-5   { padding: 4px 8px; text-align:left; border:solid #999 1px; border-bottom:solid #999 2px; }
.ms-rteTableFooterEvenCol-5  { padding: 4px 8px; text-align:left; border:solid #999 1px; border-bottom:solid #999 2px; }

/* === Table-6 - dark blue header - white and gray columns - light gray footer === */

.ms-rteTable-6 			  { -ms-name: "Table 6"; }
.ms-rteTable-6 			  { border-collapse:collapse; }
.ms-rteTable-6 td            { padding: 4px 8px; vertical-align:top; }
.ms-rteTableHeaderRow-6      { background: #002d56; text-align:left;  color:#fff; }
.ms-rteTableHeaderFirstCol-6 { padding: 4px 8px; border:#999 solid 1pt; }
.ms-rteTableHeaderLastCol-6  { padding: 4px 8px; border:#999 solid 1pt; }
.ms-rteTableHeaderOddCol-6   { padding: 4px 8px; border:#999 solid 1pt; }
.ms-rteTableHeaderEvenCol-6  { padding: 4px 8px; border:#999 solid 1pt; }
.ms-rteTableOddRow-6         { color:#000; background:#efefef; }
.ms-rteTableEvenRow-6        { color:#000; background:#FFF; }
.ms-rteTableFirstCol-6       { padding: 4px 8px; border:#999 solid 1px; background: #fff; text-align:left; }
.ms-rteTableLastCol-6        { padding: 4px 8px; border:#999 solid 1px; }
.ms-rteTableOddCol-6         { padding: 4px 8px; border:#999 solid 1px; background: #efefef; }
.ms-rteTableEvenCol-6        { padding: 4px 8px; border:#999 solid 1px; background: #fff; }
.ms-rteTableFooterRow-6      { color:#000; font-weight:bold; background:#dfe9f6; }
.ms-rteTableFooterFirstCol-6 { padding: 4px 8px; text-align:left; border:solid #999 1px; border-bottom:solid #999 2px; }
.ms-rteTableFooterLastCol-6  { padding: 4px 8px; text-align:left; border:solid #999 1px; border-bottom:solid #999 2px; }
.ms-rteTableFooterOddCol-6   { padding: 4px 8px; text-align:left; border:solid #999 1px; border-bottom:solid #999 2px; }
.ms-rteTableFooterEvenCol-6  { padding: 4px 8px; text-align:left; border:solid #999 1px; border-bottom:solid #999 2px; }

/* === Table-7 - dark gray header - white and light blue rows - light gray footer === */

.ms-rteTable-7 			     { -ms-name: "Table 7"; }
.ms-rteTable-7				 { border:#999 solid 2px;   }
.ms-rteTable-7 td            { padding: 4px 8px; vertical-align:top; }
.ms-rteTableHeaderRow-7      { background:#666; text-align:left; color:#FFF;  }
.ms-rteTableHeaderFirstCol-7 { padding: 4px 8px; border:#666 solid 1pt; }
.ms-rteTableHeaderLastCol-7  { padding: 4px 8px; border:#666 solid 1pt; }
.ms-rteTableHeaderOddCol-7   { padding: 4px 8px; border:#666 solid 1pt; }
.ms-rteTableHeaderEvenCol-7  { padding: 4px 8px; border:#666 solid 1pt; }
.ms-rteTableOddRow-7         { color:#000; background:#dfe9f6; }
.ms-rteTableEvenRow-7        { color:#000; }
.ms-rteTableFirstCol-7       { padding: 4px 8px; border:1px solid #ccc; text-align:left; }
.ms-rteTableLastCol-7        { padding: 4px 8px; border:1px solid #ccc; }
.ms-rteTableOddCol-7         { padding: 4px 8px; border:1px solid #ccc; }
.ms-rteTableEvenCol-7        { padding: 4px 8px; border:1px solid #ccc; }
.ms-rteTableFooterRow-7      { color:#333; font-weight:bold; background:#efefef; }
.ms-rteTableFooterFirstCol-7 { padding: 4px 8px; text-align:left; border:solid #ccc 1px; border-bottom:solid #ccc 2px; }
.ms-rteTableFooterLastCol-7  { padding: 4px 8px; text-align:left; border:solid #ccc 1px; border-bottom:solid #ccc 2px; }
.ms-rteTableFooterOddCol-7   { padding: 4px 8px; text-align:left; border:solid #ccc 1px; border-bottom:solid #ccc 2px; }
.ms-rteTableFooterEvenCol-7  { padding: 4px 8px; text-align:left; border:solid #ccc 1px; border-bottom:solid #ccc 2px; }

/* === Table-8 - dark gray header - white and light blue columns - light gray footer === */

.ms-rteTable-8 			  { -ms-name: "Table 8"; }
.ms-rteTable-8				  { border:#999 solid 2px;   }
.ms-rteTable-8 td            { padding: 4px 8px; vertical-align:top; }
.ms-rteTableHeaderRow-8      { background:#666; text-align:left; color:#FFF;  }
.ms-rteTableHeaderFirstCol-8 { padding: 4px 8px; border:#666 solid 1pt; }
.ms-rteTableHeaderLastCol-8  { padding: 4px 8px; border:#666 solid 1pt; }
.ms-rteTableHeaderOddCol-8   { padding: 4px 8px; border:#666 solid 1pt; }
.ms-rteTableHeaderEvenCol-8  { padding: 4px 8px; border:#666 solid 1pt; }
.ms-rteTableOddRow-8         { color:#000; }
.ms-rteTableEvenRow-8        { color:#000; }
.ms-rteTableFirstCol-8       { padding: 4px 8px; background:#fff;  border:1px solid #ccc; text-align:left; }
.ms-rteTableLastCol-8        { padding: 4px 8px; border:1px solid #ccc; }
.ms-rteTableOddCol-8         { padding: 4px 8px; background:#dfe9f6;  border:1px solid #ccc; }
.ms-rteTableEvenCol-8        { padding: 4px 8px; background:#FFF; border:1px solid #ccc; }
.ms-rteTableFooterRow-8      { color:#333; font-weight:bold; background:#efefef; }
.ms-rteTableFooterFirstCol-8 { padding: 4px 8px; text-align:left; border:solid #ccc 1px; border-bottom:solid #ccc 2px; }
.ms-rteTableFooterLastCol-8  { padding: 4px 8px; text-align:left; border:solid #ccc 1px; border-bottom:solid #ccc 2px; }
.ms-rteTableFooterOddCol-8   { padding: 4px 8px; text-align:left; border:solid #ccc 1px; border-bottom:solid #ccc 2px; }
.ms-rteTableFooterEvenCol-8  { padding: 4px 8px; text-align:left; border:solid #ccc 1px; border-bottom:solid #ccc 2px; }

/* === Table-9 - dark gray header - white and gray rows- light blue footer === */

.ms-rteTable-9 			  { -ms-name: "Table 9"; }
.ms-rteTable-9	              { border:#999 solid 2px; }
.ms-rteTable-9 td            { padding: 4px 8px; vertical-align:top; }
.ms-rteTableHeaderRow-9      { background:#666; color:#FFF; text-align:left; color:#fff; }
.ms-rteTableHeaderFirstCol-9 { padding: 4px 8px; border:#666 solid 1pt; color:#fff; }
.ms-rteTableHeaderLastCol-9  { padding: 4px 8px; border:#666 solid 1pt; color:#fff; }
.ms-rteTableHeaderOddCol-9   { padding: 4px 8px; border:#666 solid 1pt; color:#fff; }
.ms-rteTableHeaderEvenCol-9  { padding: 4px 8px; border:#666 solid 1pt; color:#fff; }
.ms-rteTableOddRow-9         { color:#000; background:#efefef; }
.ms-rteTableEvenRow-9        { color:#000; background:#FFF; }
.ms-rteTableFirstCol-9       { padding: 4px 8px; border-left:solid #fff 1px; border:solid #ccc 1px; text-align:left; }
.ms-rteTableLastCol-9        { padding: 4px 8px; border-left:solid #fff 1px; border:solid #ccc 1px; }
.ms-rteTableOddCol-9         { padding: 4px 8px; border-left:solid #fff 1px; border:solid #ccc 1px; }
.ms-rteTableEvenCol-9        { padding: 4px 8px; border-left:solid #fff 1px; border:solid #ccc 1px; }
.ms-rteTableFooterRow-9      { color:#333; font-weight:bold; background:#dfe9f6; }
.ms-rteTableFooterFirstCol-9 { padding: 4px 8px; text-align:left; border:solid #ccc 1px; border-bottom:solid #ccc 2px; }
.ms-rteTableFooterLastCol-9  { padding: 4px 8px; text-align:left; border:solid #ccc 1px; border-bottom:solid #ccc 2px; }
.ms-rteTableFooterOddCol-9   { padding: 4px 8px; text-align:left; border:solid #ccc 1px; border-bottom:solid #ccc 2px; }
.ms-rteTableFooterEvenCol-9  { padding: 4px 8px; text-align:left; border:solid #ccc 1px; border-bottom:solid #ccc 2px; }

/* === Table-10 - dark gray header - white and gray columns - light blue footer === */

.ms-rteTable-10 			  { -ms-name: "Table 10"; }
.ms-rteTable-10	              { border:#999 solid 2px; }
.ms-rteTable-10 td            { padding: 4px 8px; vertical-align:top; }
.ms-rteTableHeaderRow-10      { background:#666; color:#FFF; text-align:left; color:#fff; }
.ms-rteTableHeaderFirstCol-10 { padding: 4px 8px; border:#666 solid 1pt; color:#fff; }
.ms-rteTableHeaderLastCol-10  { padding: 4px 8px; border:#666 solid 1pt; color:#fff; }
.ms-rteTableHeaderOddCol-10   { padding: 4px 8px; border:#666 solid 1pt; color:#fff; }
.ms-rteTableHeaderEvenCol-10  { padding: 4px 8px; border:#666 solid 1pt; color:#fff; }
.ms-rteTableOddRow-10         { color:#000; background:#fff; }
.ms-rteTableEvenRow-10        { color:#000; background:#FFF; }
.ms-rteTableFirstCol-10       { padding: 4px 8px; border-left:solid #fff 1px; border:solid #ccc 1px; text-align:left; }
.ms-rteTableLastCol-10        { padding: 4px 8px; border-left:solid #fff 1px; border:solid #ccc 1px; }
.ms-rteTableOddCol-10         { padding: 4px 8px; border-left:solid #fff 1px; border:solid #ccc 1px; background:#efefef; }
.ms-rteTableEvenCol-10        { padding: 4px 8px; border-left:solid #fff 1px; border:solid #ccc 1px; }
.ms-rteTableFooterRow-10      { color:#333; font-weight:bold; background:#dfe9f6; }
.ms-rteTableFooterFirstCol-10 { padding: 4px 8px; text-align:left; border:solid #ccc 1px; border-bottom:solid #ccc 2px; }
.ms-rteTableFooterLastCol-10  { padding: 4px 8px; text-align:left; border:solid #ccc 1px; border-bottom:solid #ccc 2px; }
.ms-rteTableFooterOddCol-10   { padding: 4px 8px; text-align:left; border:solid #ccc 1px; border-bottom:solid #ccc 2px; }
.ms-rteTableFooterEvenCol-10  { padding: 4px 8px; text-align:left; border:solid #ccc 1px; border-bottom:solid #ccc 2px; }

/* === Table-Clear1 (transparent background - no border - bold header and footer - text aligned left) === */

.ms-rteTable-Clear1 			  { -ms-name: "Clear 1"; }
.ms-rteTable-Clear1			      { border: none; }
.ms-rteTable-Clear1 td            { padding: 4px 12px; vertical-align:top; background: none; }
.ms-rteTableHeaderRow-Clear1      { }
.ms-rteTableHeaderFirstCol-Clear1 { padding: 4px 12px; }
.ms-rteTableHeaderLastCol-Clear1  { padding: 4px 12px; }
.ms-rteTableHeaderOddCol-Clear1   { padding: 4px 12px; }
.ms-rteTableHeaderEvenCol-Clear1  { padding: 4px 12px; }
.ms-rteTableOddRow-Clear1         { }
.ms-rteTableEvenRow-Clear1        { }
.ms-rteTableFirstCol-Clear1       { padding: 4px 12px; text-align:left; }
.ms-rteTableLastCol-Clear1        { padding: 4px 12px; }
.ms-rteTableOddCol-Clear1         { padding: 4px 12px; }
.ms-rteTableEvenCol-Clear1        { padding: 4px 12px; }
.ms-rteTableFooterRow-Clear1      { font-weight:bold; }
.ms-rteTableFooterFirstCol-Clear1 { }
.ms-rteTableFooterLastCol-Clear1  { }
.ms-rteTableFooterOddCol-Clear1   { }
.ms-rteTableFooterEvenCol-Clear1  { }

/* === Table-Clear2 (transparent background - no border - no header row - no footer row- text aligned left) === */

.ms-rteTable-Clear2 			   { -ms-name: "Clear 2"; }
.ms-rteTable-Clear2			      { border: none; }
.ms-rteTable-Clear2 td            { padding: 4px 12px; vertical-align:top; background: none; }
.ms-rteTableHeaderRow-Clear2      { font-weight: normal; }
.ms-rteTableHeaderFirstCol-Clear2 { padding: 4px 12px; font-weight: normal; text-align:left; }
.ms-rteTableHeaderLastCol-Clear2  { padding: 4px 12px; font-weight: normal; text-align:left; }
.ms-rteTableHeaderOddCol-Clear2   { padding: 4px 12px; font-weight: normal; text-align:left; }
.ms-rteTableHeaderEvenCol-Clear2  { padding: 4px 12px; font-weight: normal; text-align:left; }
.ms-rteTableOddRow-Clear2         { }
.ms-rteTableEvenRow-Clear2        { }
.ms-rteTableFirstCol-Clear2       { padding: 4px 12px; font-weight: normal;text-align:left; }
.ms-rteTableLastCol-Clear2        { padding: 4px 12px; }
.ms-rteTableOddCol-Clear2         { padding: 4px 12px; }
.ms-rteTableEvenCol-Clear2        { padding: 4px 12px; }
.ms-rteTableFooterRow-Clear2      { }
.ms-rteTableFooterFirstCol-Clear2 { }
.ms-rteTableFooterLastCol-Clear2  { }
.ms-rteTableFooterOddCol-Clear2   { }
.ms-rteTableFooterEvenCol-Clear2  { }

/* === Table-Clear3 (transparent background - no border - bold header and footer - text aligned center) === */

.ms-rteTable-Clear3 			  { -ms-name: "Clear 3"; }
.ms-rteTable-Clear3			      { border: none; }
.ms-rteTable-Clear3 td            { padding: 4px 12px; vertical-align:top; background: none; text-align:center; }
.ms-rteTableHeaderRow-Clear3      { }
.ms-rteTableHeaderFirstCol-Clear3 { padding: 4px 12px; text-align:center; }
.ms-rteTableHeaderLastCol-Clear3  { padding: 4px 12px; text-align:center; }
.ms-rteTableHeaderOddCol-Clear3   { padding: 4px 12px; text-align:center; }
.ms-rteTableHeaderEvenCol-Clear3  { padding: 4px 12px; text-align:center; }
.ms-rteTableOddRow-Clear3         { }
.ms-rteTableEvenRow-Clear3        { }
.ms-rteTableFirstCol-Clear3       { padding: 4px 12px; font-weight: normal; text-align:center;}
.ms-rteTableLastCol-Clear3        { padding: 4px 12px; }
.ms-rteTableOddCol-Clear3         { padding: 4px 12px; }
.ms-rteTableEvenCol-Clear3        { padding: 4px 12px; }
.ms-rteTableFooterRow-Clear3      { font-weight:bold; }
.ms-rteTableFooterFirstCol-Clear3 { }
.ms-rteTableFooterLastCol-Clear3  { }
.ms-rteTableFooterOddCol-Clear3   { }
.ms-rteTableFooterEvenCol-Clear3  { }

/* === Table-Clear4 (transparent background - no border - no header row - no footer row  - text aligned center) === */

.ms-rteTable-Clear4 			  { -ms-name: "Clear 4"; }
.ms-rteTable-Clear4			      { border: none; }
.ms-rteTable-Clear4 td            { padding: 4px 12px; vertical-align:top; background: none; text-align:center; }
.ms-rteTableHeaderRow-Clear4      { font-weight: normal; }
.ms-rteTableHeaderFirstCol-Clear4 { padding: 4px 12px; font-weight: normal; text-align:center; }
.ms-rteTableHeaderLastCol-Clear4  { padding: 4px 12px; font-weight: normal; text-align:center; }
.ms-rteTableHeaderOddCol-Clear4   { padding: 4px 12px; font-weight: normal; text-align:center; }
.ms-rteTableHeaderEvenCol-Clear4  { padding: 4px 12px; font-weight: normal; text-align:center; }
.ms-rteTableOddRow-Clear4         { }
.ms-rteTableEvenRow-Clear4        { }
.ms-rteTableFirstCol-Clear4       { padding: 4px 12px; font-weight: normal; text-align:center;}
.ms-rteTableLastCol-Clear4        { padding: 4px 12px; }
.ms-rteTableOddCol-Clear4         { padding: 4px 12px; }
.ms-rteTableEvenCol-Clear4        { padding: 4px 12px; }
.ms-rteTableFooterRow-Clear4      { }
.ms-rteTableFooterFirstCol-Clear4 { }
.ms-rteTableFooterLastCol-Clear4  { }
.ms-rteTableFooterOddCol-Clear4   { }
.ms-rteTableFooterEvenCol-Clear4  { }

/**** Markup Styles ****/
H1.ms-rteElement-H1 { -ms-name:"Heading 1"; }
.ms-rteElement-H1   { color: #002d56; font: 34px 'Clarendon BT W01 Light', Georgia, Times, serif; }

H2.ms-rteElement-H2 { -ms-name:"Heading 2"; }
.ms-rteElement-H2   { color: #002d56; font: 26px 'Clarendon BT W01 Light', Georgia, Times, serif; }

H3.ms-rteElement-H3 { -ms-name:"Heading 3"; }
.ms-rteElement-H3   { color: #4c4d4f; font: 20px 'Frutiger LT W01 65 Bold','Open Sans', Helvetica, Arial, sans-serif; }

H4.ms-rteElement-H4 { -ms-name:"Heading 4"; }
.ms-rteElement-H4   { color: #4c4d4f;font: 16px 'Frutiger LT W01 65 Bold','Open Sans', Helvetica, Arial, sans-serif; }


.ms-rteElement-H1, .ms-rteElement-H2, .ms-rteElement-H3, .ms-rteElement-H4,
h1, h2, h3, h4 { padding:0; margin:0 0 .25em 0; line-height:1.25; } 

h1, h2 { font-family:'Clarendon BT W01 Light', Georgia, Times, serif; }
h3, h4 { font-family:'Frutiger LT W01 65 Bold','Open Sans', Helvetica, Arial, sans-serif; }

h1 { font-size: 34px;  color: #002d62; }
h2 { font-size: 28px;  color: #002d62; }
h3 { font-size: 20px; color: #4c4d4f; }
h4 { font-size: 16px; color: #444; }